View Issue Details

IDProjectCategoryView StatusLast Update
0001466Enderal[All Projects] Dialogue/Localizationpublic2019-05-30 02:06
ReportersnclrAssigned ToCaleb8980 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Summary0001466: Myths and Legends - Quest description shows "Trizeratops", enemy name is "Triceratops"
DescriptionThe quest description for Myths and Legends says to find and defeat the "Trizeratops", whereas the actual enemy name is "Triceratops".
Steps To ReproduceFor the quest description, read "Myths and Legends: The Gargantuan Lizard"

For the enemy, visit it at its spawn location.
TagsNo tags attached.
VersionEnglish

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-15 01:01 snclr New Issue
2019-04-15 03:06 stuemper Assigned To => Caleb8980
2019-04-15 03:06 stuemper Status new => assigned
2019-04-20 14:33 Caleb8980 Status assigned => resolved
2019-04-20 14:33 Caleb8980 Resolution open => fixed
2019-05-30 02:06 stuemper Status resolved => closed